## org.w3c.jigsaw.ssi.commands
Class FLastModCommand

    java.lang.Object
      |
      +--org.w3c.jigsaw.ssi.commands.BasicCommand
            |
            +--org.w3c.jigsaw.ssi.commands.FLastModCommand

public class FLastModCommand
extends BasicCommand

Implementation of the standard `flastmod` SSI command.

Fields inherited from class org.w3c.jigsaw.ssi.commands.BasicCommand
`STATE_IF_MODIFIED_SINCE`

Constructor Summary
`FLastModCommand()`

Method Summary
`org.w3c.jigsaw.http.Reply` | `execute(org.w3c.jigsaw.ssi.SSIFrame ssiframe, org.w3c.jigsaw.http.Request request, ArrayDictionary parameters, java.util.Dictionary variables)`
`java.lang.String` | `getName()`
`java.lang.String` | `getValue(java.util.Dictionary variables, java.lang.String variable, org.w3c.jigsaw.http.Request request)`

Methods inherited from class org.w3c.jigsaw.ssi.commands.BasicCommand
`acceptCaching, handleSimpleIMS`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FLastModCommand

    public FLastModCommand()

Method Detail

### execute

    public org.w3c.jigsaw.http.Reply execute(org.w3c.jigsaw.ssi.SSIFrame ssiframe,
                                             org.w3c.jigsaw.http.Request request,
                                             ArrayDictionary parameters,
                                             java.util.Dictionary variables)

### getName

    public java.lang.String getName()

### getValue

    public java.lang.String getValue(java.util.Dictionary variables,
                                     java.lang.String variable,
                                     org.w3c.jigsaw.http.Request request)